Subject: Ticket Assigned - Re: Your products are on the way
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 10:16:52 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi,
I would like to follow up my orders. I only received the 3 mirrors and the rest of my orders I have not received.
Find below the 7 items that were not delivered.
Would greatly appreciate your assistance.
Thank you.

Sent from my iPad

> On May 1, 2021, at 11:48 PM, Home Centre <[email-masked]> wrote:
> 
> 
> Order number 8257139684 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Living Dining Bedroom Kids Bathroom Kitchen Furniture Dècor & Furnishings 											
> Your products have been shipped.
> Hi Cecille La Vina, your order number is 8257139684.
> The tracking number is 1000751870.
> Order shipping to 
> Cecille La Vina
> Block 2, Building 13, Floor 3, Flat 9
> Street 221
> Front of Zoo Care Animal Clinic, near Shine bakala
> Ahmadi, Kuwait 
> Mobile: +965 90068388
> Payment Method: 
> 
> 
> Order DetailsConsignment Number: 88883001012820210502
> Item
> Description
> Shipped Quantity
>  	HOME CENTRE 
> Pariglia Vase 
> Color: Gold 
> 1
>  	HOME CENTRE 
> Rainbow 4-Piece Mug Set - 340 ml 
> Color: Multicolour 
> 1
>  	HOME CENTRE 
> Zwilling 7-Piece Aluminium Cookware Set with Marble Coating 
> Color: Red 
> 1
>  	HOME CENTRE 
> Hiraku Wall Mirror - 58x2 cm 
> Color: Gold 
> 1
>  	HOME CENTRE 
> Tadala Wall Mirror - 50 cm 
> Color: Silver 
> 1
>  	HOME CENTRE 
> Master Pro Slotted Turner 
> Color: Silver 
> 1
>  	HOME CENTRE 
> Maxim 13-Piece Espresso Set with Stand - 100 ml 
> Color: Multicolour 
> 1
>  	HOME CENTRE 
> Master Ladle with Strainer 
> Color: Black 
> 1
>  	HOME CENTRE 
> Meridian Sponge Holder 
> Color: Silver 
> 1
>  	HOME CENTRE 
> Tristin Wall Mirror 
> Color: Gold 
> 1
> 
> Need help? Get in touch
>   											
> Write us an email now, we'll get back to you as fast as we can.
>  
>   											
> Connect with us on your favourite social network.
>   											
> Reach out in 140 characters! We are @askhomecentre.
>  
> 	
> Call us on 18-00-871. 
> Saturday - Thursday, 9 AM - 10 PM.
> 
> © 2021 Retail World Limited 	 
>  
> Privacy Policy  | Terms & Conditions 						 						
> <88883001012820210502_8257139684_1619902135381>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2509642